{
  "name": "query/task/memori_tab.json",
  "query": [
    [
      "task_task_type",
      "=",
      "task list"
    ],
    "and",
    [
      "task_task_state",
      "=",
      "active"
    ]
  ],
  "order": ["task_start_time", ">", "task_description", ">"]
}
